.sticky-header-active .header-logo img,
.sticky-header-active .header-logo {
    width: 150px !important;
    height: 50px !important;
}

.sticky-header-active #header .header-body:not(.h-100) {
    height: 120px !important;
}

tbody tr td>p {
    display: flex !important;
    justify-content: center !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
}

.breadcrumb-section {
    background-color: unset;
    margin-bottom: 55px;
    padding-top: 25px;
    box-shadow: unset;
}

.main {
    background: url("../images/asset_18.svg");
    background-size: cover;
    background-attachment: fixed;
}

.paper {
    background: #fff;
    height: 100%;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    padding: 0 44px;
    position: relative;
    margin-bottom: 70px;
    padding-top: 120px;
}

.title-place h3 {
    position: absolute;
    top: 22px;
    text-align: center;
    color: #fff;
    margin: auto !important;
    width: 100%;
    font-size: 14pt;
}

.title-place {
    position: absolute;
    display: block;
    top: -12px;
    right: 50%;
    width: 448px;
    height: 90px;
    transform: translate(50%, 0px);
}

.paper h4:not(:first-child) {
    margin-top: 60px;

}

.paper h4 {
    font-size: 17pt;
    color: #1F3C88;
    position: relative;
}

.paper h4::after {
    content: '';
    position: absolute;
    width: 55px;
    height: 46px;
    top: 3px;
    right: -69px;
    background: url("../images/pdid_after.svg");
    background-repeat: no-repeat;
}

#PrintArea h4 span,
#PrintArea h4 strong {
    margin-top: 60px !important;
    font-size: 17pt !important;
    color: #1F3C88 !important;
    position: relative !important;
}

.paper p,
.paper div,
.paper p span {
    text-align: justify !important;
    font-size: 12pt !important;
    line-height: 30px !important;
    color: #000;
}

.paper div {
    text-align: justify !important;
    font-size: 12pt !important;
    line-height: 30px !important;
    color: #000;
}

.paper ul li {
    font-size: 12pt;
}

.paper strong {
    color: #000;
    font-size: 12pt !important;
}

.paper ul {
    list-style-type: none;
    padding-right: 40px;
}

.paper li {
    position: relative;
    line-height: 40px !important;
}

.paper ul>li::before {
    position: absolute;
    content: '';
    background: url("../images/bullet1.svg");
    background-repeat: no-repeat;
    width: 20px;
    height: 19px;
    right: -31px;
    top: 12px;
}

.paper ul>li>ul>li::before {
    position: absolute;
    content: '';
    background: url("../images/bullet2.svg");
    background-repeat: no-repeat;
    width: 20px;
    height: 19px;
    right: -31px;
    top: 12px;
}

.paper ul>li>ul>li>ul>li::before {
    position: absolute;
    content: '';
    background: url("../images/bullet3.svg");
    background-repeat: no-repeat;
    width: 20px;
    height: 19px;
    right: -31px;
    top: 12px;
}

#PrintArea img {
    display: block;
    margin-right: auto;
    margin-left: auto;
    border-radius: 15px;
}

#PrintArea form {
    background: #ECECEC;
    padding: 5px;
    width: 60%;
    margin: auto;
}

#PrintArea span {
    line-height: 25px !important;
    font-size: 12pt !important;
}